[project]
name = "assaultcube-esp"
version = "0.1.0"
description = "Cool Hack"
readme = "README.md"
requires-python = ">=3.12"
dependencies = [
    "pymeow",
    "pynput>=1.8.2",
]

[tool.uv.sources]
pymeow = { path = "packages/pyMeow-1.73.42.zip" }
